.contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
	text-decoration: none;
	line-height:1.5;
}
.contenido_pequeno {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #333333;
	text-decoration: none;
	line-height:1.5;
}
.titulo_seccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../img/titol_generico.gif);
	background-repeat: no-repeat;
}
.titulo_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}
.titulo_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #666666;
	font-weight: bold;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #cc0000;
	text-decoration: none;
}
.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #cc0000;
}
.descarga_documento {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
	text-decoration: none;
	line-height:1.5;
}
.descarga_documento:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #cc0000;
	text-decoration: none;
	line-height:1.5;
}
.boton_blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
}